# SPDX-License-Identifier: Apache-2.0
# Copyright IBM Corp 2023

global:
  storageClass: "<storageclassName>"
# for openShift
#containerSecurityContext:
#  runAsUser: 1000130000
#podSecurityContext:
#  fsGroup: 1000130000
persistence:
  storageClass: "<storageclassName>"
  size: 2Gi
#  size: 100Mi
# https://github.com/bitnami/charts/tree/main/bitnami/zookeeper
